# Reset reward chain

Resets the value points balance and progress of all users in the reward chain. The balance is tied to the value points type, not to a specific reward chain. If these value points are used in other chains, the balance will be reset in all chains that use these value points. After the reset, you can update the reward chain’s validity period, and users will be able to progress through it again. The clan balance is calculated as the sum of its members’ balances. Therefore, after the reset, the clan balance is also reset. This request is irreversible and applies to all users of the project.

Notice
  
  You should not reset the reward chain during its validity period. In this case, users may lose earned value points before they claim their reward.

Endpoint: POST /v3/project/{project_id}/admin/reward_chain/id/{reward_chain_id}/reset
Version: 2.0.0
Security: basicAuth

## Path parameters:

  - `project_id` (integer, required)
    Project ID. You can find this parameter in your Publisher Account next to the project name and in the browser address bar when working with a project. The URL has the following format: https://publisher.xsolla.com//projects/.
    Example: 44056

  - `reward_chain_id` (integer, required)
    Reward chain ID.
    Example: 101

## Response 401 fields (application/json):

  - `statusCode` (integer)
    Example: 401

  - `errorCode` (integer)
    Example: 1020

  - `errorMessage` (string)
    Example: "[0401-1020]: Error in Authentication method occurred"


## Response 204 fields
